MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
撤销=海豚=讨论)的版本30316
第18行: 第18行:
     color: #BA0000 !important;
     color: #BA0000 !important;
}
}
/* 特殊:特殊页面 */
/* 通知样式 */
.mw-specialpages-list {
.mw-echo-ui-notificationsInboxWidget-toolbarWrapper {
    -webkit-columns: 10em 2;
  background: transparent !important;
    -moz-columns: 10em 2;
    columns: 10em 2;
}
}
/* 导航菜单样式 */
.overlay-header h2 > * {
nav .mw-parser-output ul li a {
  color:#333 !important;
    font-weight: bold;
    line-height: 1.857;
}
}
nav .mw-parser-output ul li a > i {
.notification-count {
     margin-right: 0.76em;
     background: transparent !important;
    font-size: 1.4em;
    vertical-align: middle;
    width: 24px;
    text-align: center;
}
nav ul li a {
    box-shadow: inset 0 0 0 #F4C430;
    transition: all 0.1s ease-in !important;
}
nav ul li a:hover {
    box-shadow: inset 7px 0 0 #F4C430;
}
}
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */